<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="win_lose" pages="0,0,1,1" selected="0"/>
  <controller name="step" pages="0,0,1,1,2,2" selected="2"/>
  <controller name="is_vip" pages="0,no,1,yes" selected="1"/>
  <displayList>
    <loader id="n64_d3y0" name="loader_bgimg" xy="0,0" size="1080,1920" align="center" vAlign="middle" fill="scaleMatchWidth">
      <gearDisplay controller="step" pages="0,1,2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <image id="n1_cv0e" name="n1" src="cv0e1" fileName="img/passing_clock_bg.png" xy="745,47" size="320,84" visible="false">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n2_cv0e" name="remain_time" xy="813,61" size="250,52" visible="false" fontSize="38" color="#fcf6e4" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="12D 23:12:17">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n3_cv0e" name="n3" src="cv0e2" fileName="img/master_pass_time_clock.png" xy="753,53" visible="false">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n5_cv0e" name="tetx_level" xy="387,94" size="327,86" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="level ">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n6_cv0e" name="btn_setting" src="wgo41e" fileName="btn/btn_setting.xml" pkg="o9974uc5" xy="1632,845">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_cv0e" name="n7" src="cv0e3" fileName="btn_level.xml" xy="1887,789">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_cv0e" name="n8" src="cv0e3" fileName="btn_level.xml" xy="2160,791">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_cv0e" name="n9" src="cv0e3" fileName="btn_level.xml" xy="2434,792">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n35_cv0e" name="n35" xy="0,0" size="1080,1920" type="rect" lineSize="0" fillColor="#b2000000">
      <gearDisplay controller="step" pages="1,2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n86_hhd7" name="n86" src="hhd76h" fileName="img_new/failed_title_bg.png" xy="0,300">
      <gearDisplay controller="win_lose" pages="0,1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n22_cv0e" name="congra_parent" xy="571,458" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n40_cv0e" name="text_levelType" xy="1297,930" size="431,86" visible="false" fontSize="50" color="#ffed9c" align="center" vAlign="middle" autoSize="none" text="Special level">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n44_p4po" name="bg_parent" xy="539,959" size="1,1" type="rect">
      <gearDisplay controller="step" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n88_ij7i" name="n88" src="hhd76n" fileName="img_new/failed_light.png" xy="281,520" pivot="0.5,0.5">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n87_ij7i" name="n87" src="hhd76l" fileName="img_new/congratulation_light.png" xy="280,519" pivot="0.5,0.5">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n69_o5n4" name="n69" src="hhd76m" fileName="img_new/failed_gold.png" xy="384,698" size="310,163" aspect="true" color="#999999">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n73_o5n4" name="n73" src="hhd76k" fileName="img_new/congratulation_gold.png" xy="359,676" size="361,190" aspect="true">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n89_ij7i" name="bg_parent_title" xy="569,419" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n46_p4po" name="coin_parent" xy="547,955" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n47_p4po" name="btn_mult" src="fzz36k" fileName="btn/btn_claim4.xml" pkg="o9974uc5" xy="298,1273">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="200"/>
    </component>
    <image id="n50_p4po" name="n50" src="hhd76f" fileName="img_new/failed_lock.png" xy="502,735">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n51_p4po" name="text_award" xy="513,964" size="54,116" font="ui://o9974uc5wgo422" fontSize="90" color="#ffffff" align="center" vAlign="middle" bold="true" strokeColor="#000000" strokeSize="4" text="5">
      <gearXY controller="win_lose" pages="0,1" values="513,964|513,906"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n55_p4po" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="142,20">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n58_p4po" name="n58" src="mgokdq" fileName="img/albums_game_bg_small.png" pkg="c9mmg3dx" xy="142,282" size="795,1074">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n56_p4po" name="n56" src="p4poq" fileName="img/albums_new.png" xy="133,191">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n66_ccp2" name="com_loader" src="ccp2c6" fileName="com/com_loaderMask.xml" pkg="c9mmg3dx" xy="219,342" aspect="true">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n82_ctw4" name="btn_continue" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="830,242">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n60_p4po" name="n60" src="p4poy" fileName="img/albums_game_logo.png" pkg="c9mmg3dx" xy="549,1159">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n62_p4po" name="btn_download" src="p4po17" fileName="com/btn_claim.xml" pkg="c9mmg3dx" xy="539,1634" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="step" pages="2"/>
      <gearXY controller="is_vip" pages="0,1" values="287,1596|539,1634"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n63_d3y0" name="btn_restart" src="d3y01b" fileName="btn_restart.xml" xy="310,1242">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n65_d3y0" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="151,1041">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n68_azyr" name="progress_level" src="azyrcw" fileName="com/progress_end.xml" pkg="c9mmg3dx" xy="1208,1034" size="800,69" visible="false">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <component id="n75_fzz3" name="btn_claim" src="fzz36i" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="362,1516">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n77_sjfi" name="n77" src="hhd76g" fileName="img_new/failed_title.png" xy="213,326" color="#bfbfbf">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n81_rpjd" name="n81" src="p4poy" fileName="img/albums_game_logo.png" pkg="c9mmg3dx" xy="641,1536">
      <gearDisplay controller="step" pages="0"/>
    </image>
    <text id="n83_ctw4" name="n83" xy="12,1727" size="1051,122" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="Subscribe to enjoy Free downloads.">
      <gearDisplay controller="step" pages="2"/>
      <gearDisplay2 controller="is_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n84_ctw4" name="btn_download_coin" src="ccp2c9" fileName="com/btn_unlock.xml" pkg="c9mmg3dx" xy="552,1517">
      <gearDisplay controller="step" pages="2"/>
      <gearDisplay2 controller="is_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n75_fzz3" value="0"/>
    <item time="0" type="Visible" target="n75_fzz3" value="false"/>
    <item time="30" type="Alpha" target="n75_fzz3" tween="true" startValue="0" endValue="1" duration="18"/>
    <item time="30" type="Visible" target="n75_fzz3" value="true"/>
  </transition>
  <transition name="t1" autoPlay="true">
    <item time="0" type="Rotation" target="n88_ij7i" tween="true" startValue="0" endValue="360" duration="72" ease="Linear" repeat="-1"/>
  </transition>
  <transition name="t2" autoPlay="true">
    <item time="0" type="Rotation" target="n87_ij7i" tween="true" startValue="0" endValue="360" duration="72" ease="Linear" repeat="-1"/>
  </transition>
</component>